﻿@charset "utf-8";
body {margin: 0px;padding: 0px;font-family: "宋体";font-size:12px;color:#444444;background:#F6F5F5 url(../images/bg_body.jpg) center top repeat-x;}
td {font-size: 12px;}
img {border:none;}
p{ text-indent:2em;}
form,input,select,button {font-size: 12px; color:#555555; vertical-align:middle;font-size: 12px; color:#333333; margin: 0px;padding: 0px;}
ul,li,h1,h2,h3,h4,h5,dl,dt,dd,em,div {margin: 0px;padding: 0px; font-style:normal; list-style:none; text-indent:0px;}
a:active{star:expression(this.onFocus=this.blur());} 
:focus{outline:none;}
::-moz-focus-inner{border:0px;outline:none;}

.clear {margin:0px; padding:0px; clear:both;}
.mr9{ margin-right:9px;}
.mb10{ margin-bottom:9px;}
.mb11{ margin-bottom:11px;}

/* ----- Links ----- */
a {text-decoration:none; color:#444444;}
a:hover {text-decoration:none;color:#cc0000;}

/* ----- top css ----- */
.wrapper {height: 100%;overflow: hidden;position: relative;width: 100%;}
.head{ position:absolute; top:0px; left:0;clear:both; z-index:9999; width:100%;}
.head .top{width:1002px; margin:0px auto; clear:both; overflow:hidden;}
.head .logo{ float:left; z-index:9999; width:415px; }
.login{ float:right; padding-top:25px;color:#767676;}
.login a{color:#767676;}
.head1{ position:relative;}

/* ----- navbar css ----- */
.navbar { background:url(../images/bg_nav.jpg) no-repeat;position: relative; height:53px; line-height:53px; z-index: 999; width:1002px; clear:both; margin:0 auto; }
.globalnav { padding:0 20px 0 50px;  }
.globalnav li { float: left;background:url(../images/line_nav.jpg) no-repeat right center;    }
.globalnav li a { display: block; color: #fff; padding:0 33px; font-size:14px; font-weight:bold; }
.globalnav li.nobg{ background:none;}
.globalnav li a:hover{ background:url(../images/bg_navon.jpg) no-repeat center top;color: #fff; }
.depth2 { position: absolute; top: 100%; _top: 53px; z-index: 900; display: none; -moz-opacity: 0.8; opacity: 0.8; width:400px; height:300px; filter:alpha(opacity=80)     }
.globalnav .depth2 li { float: none;  width:145px;  background: #034e91; *font-size:0; *line-height:0; text-align:center; }
.globalnav .depth2 a { height: 28px; font: 12px/28px Arial, Helvetica, sans-serif; background:none; color:#fff;}
.globalnav .depth2 a:hover,.globalnav .depth2 a:focus { background: #fff;  color: #1a73c0; font-weight: bold;}
.globalnav .depth2 li { position: relative }
.globalnav .depth3 { position: absolute; top: 0; left: 145px; display: none; background: #1b7dce;  }

.globalnav .depth3 li { background:transparent; width:200px; }
.globalnav .depth3 a { }
.globalnav .depth3 a:hover,.globalnav .depth3 a:focus { background: none;  text-decoration: underline; color:#fff; }
.globalnav .depth2 .arr { background:#034e91 url(../images/nav-arr.png) no-repeat 140px;}


/*-------------main-----------*/
.mainbox{ width:1002px; margin:10px auto 10px; clear:both; overflow:hidden;}
.xwzx{ width:370px; float:left;}
.zwzxC{ border:1px solid #EFEFEF; background:#fff; height:210px; padding:20px 15px;}
.picScroll-top{ margin:0 auto;  width:340px;position:relative; height:145px; clear:both;}
.picScroll-top .hd{ overflow:hidden;  height:24px; position:absolute; top:31px; right:10px; z-index:9999;}
.picScroll-top .hd ul{ float:right; overflow:hidden; zoom:1; zoom:1; }
.picScroll-top .hd .prev{ display:block;width:20px;height:20px; float:right; margin-right:5px;overflow:hidden;cursor:pointer; background:url(../images/prev.jpg) no-repeat;}
.picScroll-top .hd .next{ background:url(../images/next.jpg) no-repeat;display:block;width:20px;height:20px; float:right; }
.picScroll-top .bd ul{ overflow:hidden; zoom:1; }
.picScroll-top .bd ul li{zoom:1; }

.zwzxC .istop{ color:#BFB5AD; line-height:24px;  height:145px;overflow:hidden; border-bottom:1px solid #E0E0E0;}
.zwzxC .istop dt{ float:left; width:135px;  height:105px; text-align:center;}
.zwzxC .istop dd{ float:right;width:190px;text-align:left; color:#666666}
.zwzxC .istop dd p{ margin:30px 0 10px; line-height:22px; clear:both; overflow:hidden;}
.zwzxC .istop dd a{ color:#666666; float:right;}
.zwzxC .istop dd h1 a{ color:#0083D0; font-size:14px; float:none; }
.zwzxC .istop dd h1 a:hover{ color:#666664;}

.zwzxC .istop5{ color:#BFB5AD; line-height:24px;  height:145px;overflow:hidden; border-bottom:1px solid #E0E0E0;}
.zwzxC .istop5 dt{ float:left; width:135px;  height:105px; text-align:center;}
.zwzxC .istop5 dd{ float:right;width:300px;text-align:left; color:#666666}
.zwzxC .istop5 dd p{ margin:30px 0 10px; line-height:22px; clear:both; overflow:hidden;}
.zwzxC .istop5 dd a{ color:#666666; float:right;}
.zwzxC .istop5 dd h1 a{ color:#0083D0; font-size:14px; float:none; }
.zwzxC .istop5 dd h1 a:hover{ color:#666664;}


.cpzx{width:364px; float:left; margin-left:20px;}
.cpzxC{ border:1px solid #EFEFEF; background:url(../images/bg_cpzx.jpg) no-repeat; height:210px; padding:20px 15px;}

.kjzx{ width:225px; float:right;}

/*--------------title-------------*/
.title01{ background:url(../images/bg_title01.jpg) no-repeat; height:40px; line-height:40px; width:112px; text-align:center;font-size:18px; font-family:"微软雅黑";}
.title01 a{ color:#fff;}

/*sub body*/
.mainsub{ width:1002px; margin: 0 auto; padding:10px auto 20px; clear:both; overflow:hidden; background:#fff; border:1px solid #E4E4E4; border-bottom:none;}
.banner{ width:1002px; clear:both; overflow:hidden; margin:0 auto ;}
.left189{ width:189px; float:left; margin-left:15px; margin-top:20px;_margin-left:10px;}
.right755{ width:755px; float:right; margin-right:15px; margin-top:20px; _margin-right:10px; _width:745px;}


.title{ font-weight:bold;  font-size:20px; font-family:"微软雅黑"; letter-spacing:2px;color:#fff; line-height:37px; margin-bottom:11px; background-image:url(../images/bg_titles.jpg); text-align:center;}
.menubox { padding-top:13px; margin-bottom:30px; }
.menubox  ul{padding-bottom:20px;}
.menubox li{ width:189px; margin:0 auto 10px; }
.menubox li a{ color:#727272; padding-left:60px; display:block; line-height:35px; background:url(../images/bg_menuli.jpg) 0px bottom no-repeat; font-size:14px; font-family:"微软雅黑";}
.menubox .nmenu1 a:hover,.nmenu1 a.on{ color:#0980dc; text-decoration:none; }
.menubox li.nmenu a.hover{ color:#fff; text-decoration:none; }
.menubox li.nmenu{background:url(../images/title.jpg) no-repeat;}
.menubox li.nmenu li{  margin:0 auto; /*height:30px;*/line-height:30px;}
.menubox li.nmenu li a{ font-size:12px; padding-left:10px; height:30px;line-height:30px;}
.menubox  li.nmenu  ul{ background:none; padding-bottom:0px;}


.position{ height:36px; border-bottom:1px solid #EAEAEA;line-height:36px; color:#A6A6A6; background:url(../images/bg_home.jpg) no-repeat left center; padding-left:20px;}
.position a{color:#A6A6A6;}.position a:hover{color:#00AA92;}



/* ----- font ----- */
.back{ border-top:1px solid #DADADA; padding-top:10px; font-size:12px; clear:both; overflow:hidden;}
.back a{ color:#828282; float:right; margin:0 10px; padding-left:20px; display:block; width:50px; height:25px;}
.back a.gbclose{ background:url(../images/bg_dyprint.jpg) no-repeat left center;}
.back a.dyprint{ background:url(../images/bg_gbclose.jpg) no-repeat left center;}
.Arial { font-family:Arial, Helvetica, sans-serif;}
.f_gray { color:#010101; font-weight:bold;}
.f_blue { color:#00AA92; }

.content{line-height:26px; font-size:14px; padding:10px 15px 25px 18px;}
.contentlx{ background:url(../images/lxwmpic.jpg) no-repeat right top; line-height:26px; font-size:14px; clear:both; overflow:hidden;padding:40px 335px 45px 18px; color:#808080}
.line{ border-bottom:1px solid #E4E4E4; height:3px; margin:30px 0;}
.content_news{line-height:27px; font-size:14px; padding:20px 20px 25px 20px; color:#424242;}
.cen{  line-height:28px; font-size:22px; font-weight:bold; color:#121212; text-align:center; padding:0px 0px 10px 0px;}
.titleinfo{ background:url(../images/bg_titleinfo.jpg); margin:0px auto;text-align:center; font-size:12px; color:#7B7B7B; height:31px;line-height:31px;}


/*list*/
.list1{ clear:both; overflow:hidden; margin-top:15px;}
.list1 li{ height:28px; line-height:28px; background:url(../images/arrow01.jpg) no-repeat left center; padding-left:10px;}

.list2{ clear:both; overflow:hidden; margin-top:15px; margin-left:20px;}
.list2 li{ height:30px; line-height:30px; background:url(../images/arrow02.gif) no-repeat left center; padding-left:15px; font-size:14px; font-weight:bold;}
.list2 li a{ color:#0083D0;}


.list_news{ margin:16px 12px 0px 12px;}
.list_news li{ height:35px; line-height:35px; font-size:14px; border-bottom:1px dashed #b2b2b2; background:url(../images/arrow02.gif) 5px center no-repeat; padding:0px 11px 0px 22px;}
.list_news li span{float:right; color:#888888; font-family:Arial, Helvetica, sans-serif; font-size:12px;}


.con_news{ color:#BFB5AD; line-height:26px; padding:50px 0px 10px 0px; height:205px; border-bottom:1px solid #E5E5E5;}
.con_news dt{ float:left; width:223px;  padding:0 5px 5px 0; height:149px; background:url(../images/bg_pic.jpg) no-repeat; text-align:center;}
.con_news dd{ float:right;width:480px;text-align:left; color:#555555}
.con_news dd p{ margin-top:10px; color:#808080; text-indent:0em;}
.con_news dd b a{  font-size:14px; padding-top:6px;color:#555555; font-size:16px;}.con_news dd h1 a:hover{ color:#666664;}
.con_news dd span{ color:#00867E;}
.more03{ background:#9A9FA2; width:85px; height:31px; text-align:center; line-height:30px; color:#fff; display:block; margin-top:10px;}
.more03:hover{ color:#fff; text-decoration:none;}
.bgfrey{ background:#F0F0F0;}

.con_news1{ color:#BFB5AD; line-height:26px; padding:30px 0px 10px 0px; height:175px;  border-bottom:1px solid #E5E5E5; width:680px;}
.con_news1 dt{ float:right; width:145px;  height:110px; margin-right:20px;}
.con_news1 dd{ float:left;width:470px;text-align:left; color:#555555; padding-left:20px;}
.con_news1 dd p{ margin:0;color:#808080; text-indent:0em;}
.con_news1 dd b a{  font-size:14px; padding-top:6px;color:#555555; font-size:16px;}.con_news dd h1 a:hover{ color:#666664;}
.con_news1 dd span{ color:#0379D4;}
/* ----- page ----- */
.page { clear:both; padding:31px 0px 30px 0px; text-align:center;color:#999999; margin-bottom:10px;}
.page a {color:#999999; display:inline-block; margin-left:3px; border: 1px solid #ccc; padding:0 4px; height:18px; line-height:18px;}
.page a:hover {color:#999999; margin-left:3px; border: 1px solid #F0F0F0; background:#F0F0F0; text-decoration:none;}
.page a.prev {color:#999999; margin-left:3px; border: 1px solid #F0F0F0; background:#F0F0F0; text-decoration:none;}
.page a.total{color:#999999; margin-left:3px; border: 1px solid #F0F0F0; background:#F0F0F0; text-decoration:none; margin-right:3px;}
.page a.on {color:#fff; margin-left:3px; border: 1px solid #A4A4A4; background:#A4A4A4; text-decoration:none;}
.inputpage{border: 1px solid #ccc; height: 19px; width: 36px; margin-left:3px;}
.btn_go { border: 1px solid #ccc;color: #999; cursor: pointer; width: 35px;}

/* ----- form ----- */
.input1{ width:77px; height:20px;color:#fff; line-height:20px; border:none; background:url(../images/bg_input.jpg) repeat-x; padding-left:3px;}
.btn_1 { width:48px; height:20px; background:url(../images/btn1.jpg); border:0px; cursor:pointer;}
.btn_page { width:22px; height:17px; color:#fff; background-image:url(../images/btn_page.gif); border:0px; cursor:pointer;}


/* ----- 底部样式 ----- */
.foot .copy{ float:left;}
.foot .address{ float:right;}
.foot a{color:#AFB4B8;}
.foot{ background:#3B4A59;clear:both; overflow:hidden;}
.foot dl{width:1002px; margin:0px auto 0; color:#AFB4B8; line-height:22px; padding:20px 0; clear:both; overflow:hidden }

.foot1 .copy{ float:left;}
.foot1 .address{ float:right;}
.foot1 a{color:#919090;}
.foot1{ clear:both; overflow:hidden;width:1002px;margin:0px auto 0;  background:url(../images/bg_foot.jpg) repeat-x; }
.foot1 dl{color:#919090; line-height:22px; padding:20px 10px; clear:both; overflow:hidden }

.page{ text-align:center; clear:both; padding:15px 0px 15px 0px; margin-top:20px; color:#666; font-size:13px; border-top:1px solid #8592a2;}
.page a{ color:#666; margin:0px 5px;}
.page span{ color:#f00;}
.Page_Max{color:Red;}/*总条数*/
 .Page_PageCount{color:Red;}/*总页数/
.Page_Num{ border:solid 1px #c0c0c0; padding:2px 4px;}/*页眉*/
.Page_Selected{ background:#ddd; border:solid 1px #c0c0c0; padding:2px 4px;}/*选中的页眉*/
.Page_First{}/*首页*/
.Page_Prev{}/*上一页*/
.Page_Next{}/*下一页*/
.Page_End{}/*末页*/
.Page_Text{ width:19px; height:14px; border:solid 1px #c0c0c0;}/*页码文本框*/
.Page_Button{ background:url(../images/GO.jpg) no-repeat; width:23px; height:17px; font-size:12px; color:#fff; border:none; cursor:pointer;}/*按钮*/


/****三级菜单导航***/
.leftmenu { margin: 0px; padding:0px; margin:0px;}
.leftmenu h2 { font-weight: normal; font-family:"微软雅黑"; font-size: 14px; background:#148fe4;
	background-repeat: no-repeat; background-position: 0px bottom; text-align:center; height:33px;
	line-height:23px; margin:5px 0px;}
.leftmenu h2.up{font-weight: normal; font-family:"微软雅黑"; font-size: 14px; background:#148fe4;}
.leftmenu h2.down{font-weight: normal; font-family:"微软雅黑"; font-size: 14px; background:#148fe4 url(../images/down.gif) bottom center no-repeat; }
.leftmenu h2 a { text-decoration: none; color: #fff;}
.leftmenu h2 a:hover { text-decoration: none; color:#fff;}
.leftmenu h2 span{ color:##f52525;}
.leftmenu h2 .red{color:#fff;}
.leftmenu h3 { font-family:"微软雅黑"; font-size: 12px; font-weight: normal; margin:5px 0px 10px 0px; padding:3px 0px 3px 10px;
	background-image:none; border-bottom:1px solid #CCCCCC; color:#7c7c7c;}
.leftmenu h3 a { color:#7c7c7c;}
.leftmenu h3 a:hover { color:#FF6600;}
.leftmenu h4 { font-size: 12px; font-weight: normal; margin:5px 0px 0px 0px; padding:3px 0px  3px 20px; background-image:none; color:#7c7c7c;}
.leftmenu h4 a {color:#7c7c7c;}
.leftmenu h4 a:hover { color:#FF6600;}


.leftmenu1 { margin: 0px; padding:0px; margin:0px;}
.leftmenu1 h2 { font-weight: normal; font-family:"微软雅黑"; font-size: 14px; background:#148fe4;
	background-repeat: no-repeat; background-position: 0px bottom; text-align:center; height:33px;
	line-height:23px; margin:5px 0px;}
.leftmenu1 h2.up{font-weight: normal; font-family:"微软雅黑"; font-size: 14px; background:#148fe4;}
.leftmenu1 h2.down{font-weight: normal; font-family:"微软雅黑"; font-size: 14px; background:#148fe4 url(../images/down.gif) bottom center no-repeat;}
.leftmenu1 h2 a { text-decoration: none; color: #fff;}
.leftmenu1 h2 a:hover { text-decoration: none; color:#fff;}
.leftmenu1 h2 span{ color:##f52525;}
.leftmenu1 h2 .red{color:#fff;}
.leftmenu1 h3 { font-family:"微软雅黑"; font-size: 12px; font-weight: normal;  text-align:center; padding:3px 0px;
	background-image:none; border-bottom:1px solid #CCCCCC; color:#7c7c7c;}
.leftmenu1 h3 a { color:#7c7c7c;  text-align:center;}
.leftmenu1 h3 a:hover { color:#FF6600;}
.leftmenu1 h4 { font-size: 12px; font-weight: normal; margin:5px 0px 0px 0px; padding:3px 0px  3px 20px; background-image:none; color:#7c7c7c;}
.leftmenu1 h4 a {color:#7c7c7c;}
.leftmenu1 h4 a:hover { color:#FF6600;}

/*rightFloat*/
.rightFloat{ position:fixed;right:0px; z-index:100;top:106px; background:url(../images/rightFloat.png) repeat-y;width:88px;_position:absolute;}
.rightFloat p{margin:0px; text-align:center;}
.rightFloat p a{color:#000000;font-size:12px;padding:0px 1px;}
.rightFloat ul{margin:10px 0 0 0;padding:0px;}
.rightFloat ul li{ list-style:none;font-size:12px;height:95px;width:88px;}
.rightFloat ul li a{ display:block;height:65px;width:88px;color:#000000;}
.rightFloat ul li a img{ vertical-align:middle; display:block;height:60px;width:60px;margin-left:15px;}
.rightFloat ul li a span{ display:block; text-align:center;width:88px; line-height:25px;}
.rightFloat ul li a:hover{ /*background:url(../images/rightFloatFocus.png) no-repeat;color:#fff;*/}
.rightFloat ul li .hoverImg{ display:none;}
.rightFloat ul li.opacityImg img{ display:none;}
.rightFloat ul li.opacityImg .hoverImg{ display:block;}


